#nav{
float: left;
width:954px;
height:47px;
margin:10px 0px 0px 0px;
padding:0px 0px 0px 10px;
background-image: url(../images/menu_bg.png);
background-repeat:no-repeat;
}

#sddm
{	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	z-index:999;
	}

#sddm li
{	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style: none;
	float: left;
	height:47px;
	font: 12px  Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-image:url(../images/menu_line.jpg);
	background-repeat:no-repeat;
	background-position: right;
	}

#sddm li a
{
    display: block;
	margin: 0px 0px 0px 0px;
	padding:15px 22px 0px 22px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	}

#sddm li a:hover
{	
	padding:15px 22px 0px 22px;
	color: #000000;
	text-align: center;
}

/*#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	width:200px;
	background: #2f2f2f;
    border: 2px solid #333333;
	z-index:999;
	}

#sddm div a{
	position: relative;
	display: block;
	margin: 0;
	height:22px;
	padding:8px 10px 0px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #2f2f2f;
	color: #797979;
	font: 12px arial;
	font-weight: normal;
	background-image:url(../images/line1.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
		}

#sddm div a:hover
	{
	height:22px;
	padding:8px 10px 0px 10px;	
	background: #404040;
	color: #FFF;
	text-align: left;	
	background-image:url(../images/line2.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
		}*/